Subject: Ticket Assigned - 9510717204 / item fixing
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 06:47:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9510717204 /  item fixing Stephen Abhang                    Hi           10:10 AM, 04th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:10 AM, 04th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:10 AM, 04th Mar                     Stephen Abhang                    My sofa is not fixed properly           10:11 AM, 04th Mar                     Stephen Abhang                    I need someone to fix it           10:11 AM, 04th Mar                     Stephen Abhang                              10:11 AM, 04th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:12 AM, 04th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:12 AM, 04th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:12 AM, 04th Mar                     Stephen Abhang                             10:13 AM, 04th Mar                     Stephen Abhang                             10:13 AM, 04th Mar                   Jok                   Please allow me a moment and I will check on this for you.           10:14 AM, 04th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           10:26 AM, 04th Mar                   Ahmed                   kindly provide us with your email address so we can check and update by the email.           10:26 AM, 04th Mar                     Stephen Abhang                    [email-masked]           10:27 AM, 04th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:32 AM, 04th Mar                     Stephen Abhang                    That's great           10:32 AM, 04th Mar                     Stephen Abhang                    I'm waiting           10:32 AM, 04th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate the order (9510717204) to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours..  I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:42 AM, 04th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:46 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3974007